[linux-dvb] Technisat DVB-S2 Skystar HD

Manu Abraham abraham.manu at gmail.com
Sat Oct 6 22:10:23 CEST 2007

Oliver Bardenheier (obardenh) wrote:
> Just a stupid question:
> Why do we have to use API V1 to get budget-*  ?
> Any reason for not porting it into API > v1  ?

Didn't follow your question, got lost. Can you please elaborate your question ?

More information about the linux-dvb mailing list